=== debian/control ===
Source: ros-eloquent-plansys2-lifecycle-manager
Section: misc
Priority: optional
Maintainer: Francisco Martin Rico <fmrico@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-eloquent-ament-cmake, ros-eloquent-ament-cmake-gtest, ros-eloquent-ament-lint-auto, ros-eloquent-ament-lint-common, ros-eloquent-lifecycle-msgs, ros-eloquent-rclcpp, ros-eloquent-rclcpp-lifecycle, ros-eloquent-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-eloquent-plansys2-lifecycle-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-eloquent-lifecycle-msgs, ros-eloquent-rclcpp, ros-eloquent-rclcpp-lifecycle, ros-eloquent-ros-workspace
Description: A controller/manager for the lifecycle nodes of the ROS2 Planning System
